Package list python-castellan / 18c6ad9
Use debhelper-compat instead of debian/compat Ondřej Nový 2 years ago
3 changed file(s) with 7 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
0 python-castellan (1.2.2-2) UNRELEASED; urgency=medium
1
2 * Use debhelper-compat instead of debian/compat.
3
4 -- Ondřej Nový <onovy@debian.org> Thu, 18 Jul 2019 16:41:03 +0200
5
06 python-castellan (1.2.2-1) experimental; urgency=medium
17
28 * New upstream release.
+0
-1
debian/compat less more
0 9
44 Uploaders:
55 Thomas Goirand <zigo@debian.org>,
66 Build-Depends:
7 debhelper (>= 9),
7 debhelper-compat (= 9),
88 dh-python,
99 openstack-pkg-tools,
1010 python3-all,